### Method

# Gcr Certificate get_issued_date

#### Declaration [src]

    GDateTime*
    gcr_certificate_get_issued_date (
      GcrCertificate* self
    )

#### Description [src]

Get the issued date of this certificate.

#### Return value

Type: `GDateTime`

A issued date of this certificate.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.